#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              6.0.2
visibility:           public
id:                   postgrest-6.0.2-BnlLI8yxqgVEYL66hpSMLc
key:                  postgrest-6.0.2-BnlLI8yxqgVEYL66hpSMLc
license:              MIT
maintainer:           Steve Chávez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  1ac51520031b2475c7f298518f9ba8b3
exposed:              True
exposed-modules:
    PostgREST.ApiRequest PostgREST.App PostgREST.Auth PostgREST.Config
    PostgREST.DbRequestBuilder PostgREST.DbStructure PostgREST.Error
    PostgREST.Middleware PostgREST.OpenAPI PostgREST.Parsers
    PostgREST.QueryBuilder PostgREST.RangeQuery PostgREST.Types

hidden-modules:
    Paths_postgrest PostgREST.QueryBuilder.Private
    PostgREST.QueryBuilder.Procedure
    PostgREST.QueryBuilder.ReadStatement
    PostgREST.QueryBuilder.WriteStatement

import-dirs:          /usr/lib/ghc-8.8.3/site-local/postgrest-6.0.2
library-dirs:         /usr/lib/ghc-8.8.3/site-local/postgrest-6.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/postgrest-6.0.2
hs-libraries:         HSpostgrest-6.0.2-BnlLI8yxqgVEYL66hpSMLc
depends:
    HTTP-4000.3.14-IgOfgP3TEoC6ZIO60Mui8C
    Ranged-sets-0.4.0-soOeIhFkg06CXMpZM90yt
    aeson-1.4.6.0-4nr1DNAZv32IWZv5hNL1oc
    ansi-wl-pprint-0.6.9-IPiGHP9GLtPHE2cRX17Xjs base-4.13.0.0
    base64-bytestring-1.0.0.3-3q1TL7QQQpR3aSa02wOcXc
    bytestring-0.10.10.0
    case-insensitive-1.2.1.0-CFENYIsBzRdLtvm9TEyykN
    cassava-0.5.2.0-6uphFsLdwg2L6n5V9aujbq
    configurator-pg-0.1.0.3-FePS2JuSWR85U2NizqhJwm containers-0.6.2.1
    contravariant-1.5.2-2jV68Ctq1IVAc8M3y7yJKu
    contravariant-extras-0.3.5.1-EGmiz2vICBRIJfgSbDYu4Z
    cookie-0.4.5-7vzD1BW7e5L2KNeTKf8wPs
    either-5.0.1.1-AagI3tXaWLQDGE6TWaIb2D
    gitrev-1.3.1-9xc2mvA6hu5LA63NNYNNDI
    hasql-1.4.1-BKFk9LqksuJIilCyqVQKXs
    hasql-pool-0.5.1-Hy6ep277ePuHUfIDlcExDX
    hasql-transaction-0.7.2-G4oynAFp4rc5qjvNLoAD7o
    heredoc-0.2.0.0-3JaZslz7erTJPvrWiBGHRr
    http-types-0.12.3-5BPAUxC0m6vK6wLu4ahmic
    insert-ordered-containers-0.2.3-2fSocsjppmv85uJ0RKv3d3
    interpolatedstring-perl6-1.0.2-ENHofbgG8lhHBKPhV1k7Gk
    jose-0.8.2.0-9Na48F20kUfBIJhL0PEXk9
    lens-4.19-4gV1CGPcAtp10bC2eUbGcd
    lens-aeson-1.1-6tQh8Cdp27H3QPokiK8wEI
    network-uri-2.6.3.0-4zZQAfnlylACwEFXyHNRu2
    optparse-applicative-0.15.1.0-An71inc1YsbDQpJMiwk4K7
    parsec-3.1.14.0 protolude-0.2.4-BDpho2jcWrgC9m4zzMwo5f
    regex-tdfa-1.3.1.0-2thRUVc0Ew7ZsITrBIZey
    scientific-0.3.6.2-6irdu2VdjjMJDmbJHneA4J
    swagger2-2.4-4nSBqobZkObKdaazqQhd3t text-1.2.4.0 time-1.9.3
    unordered-containers-0.2.10.0-1E0nFKYS8XWLVv5PGwMT0V
    vector-0.12.1.2-C2W44iPdAFeHo4yLU081Gd
    wai-3.2.2.1-BjkFMYvSQAYLPgbixmVO2f
    wai-cors-0.2.7-A6jDPZEVjQ029EOCXoLAV4
    wai-extra-3.0.29.1-5xcBCcE3pqA9h1ZQq3n2WE
    wai-middleware-static-0.8.3-Cf0YY8vMjNB5dpUhZ9bVUS

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

